---
id: daily-report-ordering
title: _DailyReportOrdering
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
enum _DailyReportOrdering {
  uuid_asc
  uuid_desc
  date_asc
  date_desc
  confirmed_asc
  confirmed_desc
  death_asc
  death_desc
  recovered_asc
  recovered_desc
  _id_asc
  _id_desc
}
```

### Values

#### `uuid_asc`

#### `uuid_desc`

#### `date_asc`

#### `date_desc`

#### `confirmed_asc`

#### `confirmed_desc`

#### `death_asc`

#### `death_desc`

#### `recovered_asc`

#### `recovered_desc`

#### `_id_asc`

#### `_id_desc`
